<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Lukk</common>
<common name="viewAndPrint">Vis og skriv ut emnet</common>
<common name="play">Spill av</common>
<common name="rewind">Spol tilbake</common>
<common name="nextStep">Neste trinn</common>
<common name="prevStep">Forrige trinn</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="no_ww-v331426191">Hvis du ser det fastkjørte arket, fjerner du det ved å dra det rett ut.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="no_ww-v331426236">Åpne skriverkassettdekslet og ta ut skriverkassetten hvis du ikke ser det fastkjørte arket.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="no_ww-v331426325">Fjern det fastkjørte arket ved å dra det rett ut.</p><div class="stepcaution" id="no_ww-v331426364"><p class="cautionpara" id="no_ww-v331426365"><span class="gentext">FORSIKTIG:</span> Ikke dra det fastkjørte arket oppover. Sørg for å dra det rett ut.</p></div></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="no_ww-v331426410">Sett skriverkassetten inn igjen, og lukk kassettdekslet.</p></text4>
</document>